TESTING/LIN/cerrsyx.f(3)

NAME
TESTING/LIN/cerrsyx.f

SYNOPSIS

  Functions/Subroutines
subroutine cerrsy (path, nunit)
CERRSYX

Function/Subroutine Documentation

  subroutine cerrsy (character*3 path, integer nunit)

CERRSYX

Purpose:

     CERRSY tests the error exits for the COMPLEX routines
     for symmetric indefinite matrices.
     Note that this file is used only when the XBLAS are available,
     otherwise cerrsy.f defines this subroutine.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 57 of file cerrsyx.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.